name: 215
timestamp: 1532988158
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: fullwidth
  timestamp: 1457353897
positions:
  header-a: 'Header A'
  above-a: 'Above A'
  showcase-a: 'Showcase A'
  utility-a: 'Utility A'
  feature-a: 'Feature A'
  extension-a: 'Extension A'
  bottom-a: 'Bottom A'
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  sidebar: Sidebar
  mainbar: Mainbar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  aside: Aside
  footer: Footer
  offcanvas: Offcanvas
particles:
  simplecontent:
    simplecontent-7561: 'Fullwidth Example'
  custom:
    custom-8235: 'H2 Heading'
    custom-6778: 'Custom HTML'
  content:
    system-content-3146: 'Page Content'
  messages:
    system-messages-4388: 'System Messages'
  logo:
    logo-3466: Logo
  menu:
    menu-6947: Menu
  search:
    search-4833: Search
  position:
    position-position-3139: 'Header A'
    position-position-7372: 'Above A'
    position-position-3474: 'Showcase A'
    position-position-4862: 'Utility A'
    position-position-4685: 'Feature A'
    position-position-5468: 'Extension A'
    position-position-6773: 'Bottom A'
  simplemenu:
    simplemenu-4244: 'Bottom Menu'
  newsletter:
    newsletter-2967: Newsletter
  social:
    social-5898: Social
  branding:
    branding-9158: Branding
  mobile-menu:
    mobile-menu-1536: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    header: header
    slideshow: slideshow
    above: above
    showcase: showcase
    utility: utility
    feature: feature
    expanded: expanded
    extension: extension
    bottom: bottom
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-4388: system-messages-9828
    logo-3466: logo-5992
    menu-6947: menu-2350
    search-4833: search-5468
    position-position-3139: position-position-7051
    position-position-7372: position-position-3264
    position-position-3474: position-position-9435
    position-position-4862: position-position-5239
    position-position-4685: position-position-7980
    position-position-5468: position-position-4800
    position-position-6773: position-position-3343
    custom-6778: custom-5094
    simplemenu-4244: simplemenu-6826
    newsletter-2967: newsletter-9136
    social-5898: social-2517
    branding-9158: branding-2782
    mobile-menu-1536: mobile-menu-7951
